transactions_index:
  path: /v1/transactions/{page}/{limit}
  controller: App\Controller\TransactionController::index
  methods: GET
  defaults:
    operation: transactions_list
    access: transactions_list_access

transactions_show:
  path: /v1/transactions/{token}
  controller: App\Controller\TransactionController::show
  methods: GET
  defaults:
    operation: transaction_details
    access: transactions_list_access

